Subject: Re: two entries in HKEY_CURRENT_USER
From: [email-masked] (Geoffrey Noer)

21 May 1997 09:42:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Pasa Guglielmo" at May 9, 97 12:18:55 pm
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

> I noticed that I have two entries in win95 registry under
> HKEY_CURRENT_USER/Software/Cygnus Support/CYGWIN.DLL setup
> one named 	b14.0
> and another 	b15.0
> I currently have cygwin32 17.1.
> Is one of them (b14.0) from the old version, and must I erase it ?

And beta 18 has
HKEY_CURRENT_USER/Software/Cygnus Solutions/CYGWIN.DLL setup with
one named b15.0.

Old entries shouldn't affect the operation of the newer tools.
You may delete them if you like.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".